body { padding: 0; overflow-y: scroll; }
body { 
background-image: -moz-linear-gradient(left, #c8c7c7 25%, #ebe9e9 75%);
background-image: -webkit-linear-gradient(left, #c8c7c7 25%, #ebe9e9 75%);
background-image: -ms-linear-gradient(left, #c8c7c7 25%, #ebe9e9 75%);
background-image: -o-linear-gradient(left, #c8c7c7 25%, #ebe9e9 75%);
 }

@media only screen and (max-device-width: 1024px) {
  body { background: #ebe9e9; }
  .page { min-height: 800px; }
}

@media only screen and (max-device-width: 480px) {
  body { background: #ebe9e9; }
  .page { min-height: 800px; }
} 
 
 
.page_margins { margin: 0 auto; width: auto;  min-width: 1024px; max-width: 1024px; padding: 0 20px 0 20px; }

.page { }

#header { position: relative; margin-top: 45px; }
#logo {  float: right; }
#main { }
#content_container { }
#footer { width: 100%; margin-top: 20px; border-top-width: 2px; border-top-style: solid; border-top-color: #999; text-align: center; }
#social { float: left; margin-top: 5px; }
#social img { vertical-align: middle; padding-right: 10px; }
#impress { padding-top: 5px; }
#impress p { color: #666; }
#impress a { color: #000; font-family: myriad, sans-serif; font-size: 80%; text-transform: uppercase; text-decoration: none; }
#impress a:last-child { color: #666; }







	
